@import url(https://fonts.googleapis.com/css2?family=Crimson+Pro&family=Literata);
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'poppins',sans-serif;
}
body{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #36454F;
}
.container{
    width: 100%;
    max-width: 600px;
    background: #fff;
    position: relative;
    padding-top: 40px;
    border-radius: 10px;
    overflow: hidden;
}
.menu{
    display: flex;
    justify-content: space-between;
    margin: 0 40px;
}
.menu i{
    font-size: 1.7em;
    cursor: pointer;

}
input{
    display: none;
}
label .far{
    position: absolute;
    right: 35px;
}
label .fa-sun{
    display: none;
}
#check:checked ~ .container .menu label .fa-sun{
    display: block;
}
#check:checked ~ .container .menu label .fa-moon{
    display: none;
}
#check:checked ~ .container{
    color: #fff;
    background: #191919;
}
#check:checked ~ .new{
    color: #fff;
    background: #191919;
}
.user{
    position: relative;
    height: 230px;
    width: 230px;
    left: 50%;
    transform: translateX(-50%);
}
.user::after{
    position: absolute;
    content: "";
    height: 245px;
    width: 245px;
    border: 5px solid #0323b1;
    border-radius: 50%;
    top: -12px;
    left: -12px;
}
.user img{
    height: inherit;
    width: inherit;
    object-fit: cover;
    border-radius:50% ;
}
.username{
    text-align: center;
    margin-top: 10px;
    font-weight: 700;
    font-size: 2.8em;
    opacity: 0.9;
}
.label{
    text-align: center;
    font-size: 1.2em;
    opacity: 0.6;
}
.labelnew{
    padding-top: 2px;
    text-align: center;
    font-size: 1.1em;
    opacity: 0.5;
}
.getintouch{
    position: relative;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 80px;
}
i.fab{
    font-size: 1.5em;
    margin: 0 25px;
    cursor: pointer;
    opacity: 0.9;
    color: #c4033ae7;
}
i.fab:hover{
    color: #c70039;
}
.downpart{
    position: relative;
    width: 100%;
    height: 200px;
    background:  #01177e;
    border-radius: 30px 30px 0 0;
}
button{
    position: relative;
    border: none;
    font-size: 1.5em;
    letter-spacing: 1px;
    padding: 20px 40px;
    border-radius: 50px;
    color: #fff;
    background: #01177e;
    left: 50%;
    transform: translateX(-50%);
    top: -45px;
    cursor: pointer;
    box-shadow: 0 15px 20px rgba(0,0,0,0.5);
}
button:hover{
    transition: 0.2s;
    transform: scale(1.1) translateX(-50%);
    left: 52%;
}

p{
    text-align: center;
    font-size: 1.2em;
    opacity: 0.6;
}
.downpart a{
    display: block;
    text-align: center;
    font-size: 22px;
    position: relative;
    top: 10px;
    cursor: pointer;
}


.modal {

    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
 
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 70%;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    border-radius: 20px;
    text-align: center;
   
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;

}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


  
